%package%
/**
 *	L10nConstants class is auto generated. DO NOT CHANGE IT.
 */
public class L10nConstants {
	
    /**
 	 *	LOCALE NAMES
 	 */
    public class locales {
%locales%
    }

    /**
 	 *	KEY VALUES
 	 */    
    public class keys {
%keys%
    }
}
